version: 1.17.2
files:
  - url: TheiaBlueprint-1.17.2.exe
    sha512: ixEcjRZTRhnVNJkcLI+68jQ5PCbMoj2nyfF3lfAL2EELJeah2cODdcurZ/gj9mWRjgtch1nqhGqUgc3G3EC+CQ==
    size: 164348168
path: TheiaBlueprint-1.17.2.exe
sha512: ixEcjRZTRhnVNJkcLI+68jQ5PCbMoj2nyfF3lfAL2EELJeah2cODdcurZ/gj9mWRjgtch1nqhGqUgc3G3EC+CQ==
releaseDate: '2021-09-07T15:17:43.783Z'
